[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrade

From: Robert Roessler <robertr_at_rftp.com>
Date: 2006-10-01 11:49:46 CEST

Rick Haden wrote:
> I have been using 1.2.2 and want to upgrade to 1.4
>
> Thi sprocess requires the uninstallation of the old version. Unfortunately, I
> have had many of my uninstall info file corrupted and Tortoise is one of them,
> so it can't uninstall. Any ideas?

In general on Windows, I have solved issues like this by re-installing
the in-place version... once you have a clean install, you can then do
a proper uninstall (I do not know specifically whether this will work
with TSVN).

Robert Roessler
robertr@rftp.com
http://www.rftp.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Sun Oct 1 11:50:10 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.